Subject: RE: bug#16647: Imprecisions with window-resizing cursors

From: Drew Adams <[email-masked]>
Date: Fri, 14 Feb 2014 15:13:00 -0800 (PST)

> Maybe this depends on the window manager used?  Can someone else
> reproduce this behavior with emacs -Q:
> 
> (progn
>    (scroll-bar-mode -1)
>    (split-window-right))
> 
> Slowly move the mouse from left to right across the vertical line
> splitting the windows. Once the mouse goes past the black line, it's
> still shown as <=>, although clicking-and-dragging on that area
  ^^^^^^^^^^^^^^^^^^
> won't have any effect.

That's not what I see, with Windows 7.

As soon as the mouse pointer gets to the solid black line, the
pointer changes from <=> to the normal outline arrow that points
to the upper left.